<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 25</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text23.html">Regresar</a> <a href="text25.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img24.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>So what, Isn't this obvious?</b></i></font></h1><p>
<ul><li><h2>Sadly this is not the NORM
</h2>
<li><h2>Science and Medicine--&gt; Crisis in ethics</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>